#box-1{padding: 80px 0 105px 0;position: relative;}
#box-1 .block{margin-top: 45px;}
#box-1 .left{width: 153px;position: relative;padding: 20px 0;}
#box-1 .left::after {content: '';position: absolute;top: 0;left: 40%;height: 100%;width: 1px;z-index: 1;border: 1px dashed var(--colormain);}
#box-1 .left li{z-index: 2;position: relative;padding: 35px 0;cursor: pointer;}
#box-1 .left .title{width: 125px;min-height:58px;border: 1px solid var(--colormain);border-radius: 17px;color: var(--colormain);font-size: 24px;background: #fff;letter-spacing: -2px;}
#box-1 .left li.on .title,#box-1 .left li .title:hover{background: var(--colormain);color: #fff;}
#box-1 .right{width: calc(100% - 153px);}
#box-1 .right .content_text{width: 34%;margin-top: 60px;}
#box-1 .right .content_img{width: 62%;position: relative;}
#box-1 .imgbox1,#box-1 .imgbox2{position: relative;overflow: hidden;margin: 0 -12px;}
#box-1 .box1 .title{font-size: 42px;color: var(--colormain);}
#box-1 .box1 .desc{margin:18px 0 0px 0;min-height: 97px;}
#box-1 .box1 .desc p{font-size: 18px;color: #333;line-height: 1.8;}
#box-1 .box1 .imgbox1{margin-top: 100px;}
#box-1 .box1 li{padding:0 12px;}
#box-1 .box1 .imgbox1 .img{border-radius: 20px;overflow: hidden;cursor: pointer;}
#box-1 .box1 li.swiper-slide-thumb-active .img{border: 3px solid var(--colormain);}
#box-1 .box1 .text{color: #666;font-size: 18px;margin-top: 48px;}
#box-1 .box1 .imgbox2 .img{border-radius: 30px;overflow: hidden;}
#box-1 .box1 .content_img .text{display: none;}
#box-1 .swiper-button-prev,#box-1 .swiper-button-next{top: 47%;}
#box-1 .swiper-button-prev{background: url(../img/md_jtL.png) no-repeat center center;background-size: contain;left: 43px;}
#box-1 .swiper-button-next{background: url(../img/md_jtR.png) no-repeat center center;background-size: contain;right: 43px;}
#box-1 .swiper-button-prev:hover{background: url(../img/jt_LB.png) no-repeat center center;background-size: contain;}
#box-1 .swiper-button-next:hover{background: url(../img/jt_RB.png) no-repeat center center;background-size: contain;}

#box-2{background: url(../img/md_box2_bj.jpg) no-repeat center center;background-size: cover;padding: 140px 0 66px 0;}
#box-2 .box1{width: 90%;margin: auto;}

#box-3{padding-bottom: 55px;}
#box-3 .box1{padding-top: 45px;}
#box-3 .box1 ul{display: flex;}
#box-3 .box1 ul li{min-width: 24vw;max-width:450px;}
#box-3 .box1 ul li>div{margin: 10px;border-radius: 30px;overflow: hidden;}

@media (min-width: 1199px) and (max-width: 1500px){
	#box-1 .left{width: 150px;}
	#box-1 .left li{padding: 26px 0;}
	#box-1 .left .title {width: 115px;font-size: 22px;border-radius: 12px;}
	#box-1 .right{width: calc(100% - 150px);}
	#box-1 .right .content_text {margin-top: 25px;}
	#box-1 .box1 .title {font-size: 38px;}
	#box-1 .box1 .imgbox1 {margin-top: 85px;}
	#box-1 .box1 .imgbox1 .img {border-radius: 15px;}
	#box-3 .box1 ul li{min-width: 27vw;}
}

@media (min-width: 768px) and (max-width: 1199px){
	#box-1{padding: 80px 0 85px 0;}
	#box-1 .block {margin-top: 35px;}
	#box-1 .left{width: 120px;}
	#box-1 .left li{padding: 22px 0;}
	#box-1 .left .title {width: 90px;min-height: 45px;font-size: 18px;border-radius: 10px;}
	#box-1 .left::after{left: 32%;}
	#box-1 .right{width: calc(100% - 120px);}
	#box-1 .box1 .title {font-size: 30px;}
	#box-1 .box1 .desc p {font-size: 16px;}
	#box-1 .right .content_text{margin-top: 25px;}
	#box-1 .imgbox1, #box-1 .imgbox2 {margin: 0 -8px;}
	#box-1 .box1 .imgbox1 {margin-top: 40px;}
	#box-1 .box1 li{padding:0 8px;}
	#box-1 .box1 .imgbox1 .img {border-radius: 10px;}
	#box-1 .box1 .text {font-size: 15px;margin-top: 30px;}
	#box-1 .box1 .imgbox2 .img {border-radius: 20px;}
	#box-1 .swiper-button-prev{left: 30px;}
	#box-1 .swiper-button-next{right: 30px;}
	#box-2{padding: 110px 0 66px 0;}
	
	#box-3 .box1{padding-top: 40px;}
	#box-3 .box1 ul li{min-width: 26vw;}
	#box-3 .box1 ul li>div{border-radius: 15px;}
}
@media (max-width: 850px){
	#box-1 .left {width: 100%;padding: 0px 0;}
	#box-1 .left::after{width: 100%;height: 1px;left: 0;top: 48%;}
	#box-1 .left ul{display: flex;}
	#box-1 .left ul li{width: 25%;padding: 0;}
	#box-1 .left .title {width: 95px;font-size: 18px;margin: auto;min-height: 37px;border-radius: 5px;}
	#box-1 .right {width: 100%;margin-top: 30px;}
	#box-1 .box1 .title {font-size: 26px;}
	#box-1 .box1 .desc p {font-size: 14px;}
	#box-1 .box1 .text {font-size: 13px;margin-top: 20px;}
	#box-2{padding: 95px 0 60px 0;}
	#box-2 .box1{width: 100%;}
	#box-3 .box1 ul li{min-width: 32vw;}
}
@media (max-width: 767px){
	#box-1{padding: 65px 0 60px 0;}
	#box-1 .left {width: 100%;padding: 0px 0;}
	#box-1 .left::after{width: 100%;height: 1px;left: 0;top: 48%;}
	#box-1 .left ul{display: flex;margin: 0 -5px;}
	#box-1 .left ul li{width: 25%;padding: 0;}
	#box-1 .left .title {width: 75px;font-size: 14px;margin: auto;letter-spacing: -1px;min-height: 35px;}
	#box-1 .right{margin-top: 0;}
	#box-1 .right .content_img{width: 100%;}
	#box-1 .box1 .imgbox1,#box-1 .box1 .content_text .text{display: none;}
	#box-1 .right .content_text{width: 100%;margin-top: 45px;}
	#box-1 .box1 .title{font-size: 28px;margin-top: 0px;}
	#box-1 .box1 .desc {margin: 15px 0 0px 0;min-height: 72px;}
	#box-1 .box1 .desc p{font-size: 15px;line-height: 1.6;}
	#box-1 .box1 .imgbox2 .img{border-radius: 15px;}
	#box-1 .right .content_img {margin-top: 43px;}
	#box-1 .box1 .content_img .text{display: block;font-size: 13px;margin-top: 10px;text-align: center;opacity: 0.8;}
	#box-1 .swiper-button-prev,#box-1 .swiper-button-next{width: 42px;height: 42px;top: 50%;}
	#box-1 .swiper-button-prev{left: 20px;}
	#box-1 .swiper-button-next{right: 20px;}
	#box-2{padding: 60px 0 50px 0;}
	#box-3 .box1{padding-top: 40px;}
	#box-3 .box1 ul li{min-width:45vw;}
	#box-3 .box1 ul li>div{border-radius: 8px;margin: 6px;}
}
@media (max-width: 350px){
	#box-1 .left .title{font-size: 13px;width: 65px;min-height: 32px;}
}